Bug 170315 - Add netgroup support in pam
Summary: Add netgroup support in pam
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pam   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard: None
Keywords: FutureFeature
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-10-10 17:53 UTC by Ben Levenson
Modified: 2015-01-08 00:10 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0093
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:48:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0093 normal SHIPPED_LIVE pam bug fix update 2006-03-06 05:00:00 UTC

Comment 4 Tomas Mraz 2005-11-30 22:34:44 UTC
Implemented netgroup support in pam_succeed_if. Netgroups are already supported
by pam_access.


Comment 7 Red Hat Bugzilla 2006-03-07 18:48:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0093.html



Note You need to log in before you can comment on or make changes to this bug.